﻿@font-face {
  font-family: 'HandOfSeanPro-Regular';
  src: url("/content/handofsean/3143A2_0_0.eot");
  src: url("/content/handofsean/3143A2_0_0.eot?#iefix") format("embedded-opentype"), url("/content/handofsean/3143A2_0_0.woff2") format("woff2"), url("/content/handofsean/3143A2_0_0.woff") format("woff"), url("/content/handofsean/3143A2_0_0.ttf") format("truetype"); }

.pote {
  /*
      .playbutton.hidden-xs.hidden-sm:hover {
      
      }
      .playbutton.hidden-md.hidden-lg:hover {
      
      }
      */
  /*
    .content {
        padding: 0 15%;
    }
    */
  /*
    .final img {
        padding: 10% 40px;
    }
    */
  /* Pulse */ }
  .pote #outermostwrapper > iframe {
    position: absolute;
    left: -3000000px; }
  .pote .stop {
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 10;
    opacity: 0.5; }
  .pote .stop:hover {
    opacity: 1; }
  .pote .fullscreen {
    width: 100%; }
  .pote .vctarget-hidden {
    opacity: 0; }
  .pote .playbutton {
    width: 292px;
    height: 169px; }
    .pote .playbutton-square {
      width: 169px; }
  .pote .playbutton-hover {
    opacity: 0.5;
    -webkit-transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out; }
  .pote .playbutton-hover:hover {
    opacity: 1; }
  .pote .bluebar {
    width: 100%;
    height: 20px;
    background-color: #0083be; }
  .pote .forcerelative {
    position: relative; }
  .pote .nextpage {
    position: absolute;
    bottom: 30px;
    margin: 0 auto;
    left: 0;
    right: 0;
    animation: shake 6s cubic-bezier(0.36, 0.07, 0.19, 0.97) both infinite;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
    z-index: 3; }
  .pote .carousel img {
    width: inherit;
    height: inherit; }
  .pote .carousel-cell {
    width: 100%;
    /* full width */
    height: 100%;
    /* height of carousel */
    margin-right: 10px; }
  .pote .coverback {
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
  .pote .hideoverflow {
    overflow: hidden; }
  .pote .fauxcover {
    height: 100%; }
  .pote .fauxcoverwidth {
    width: 100%; }
  .pote .strap {
    font-size: 16px;
    text-align: center;
    line-height: 20px;
    margin-top: 30px; }
  .pote .smallprint {
    font-size: 12px;
    text-align: center; }
  .pote .quote {
    font-size: 16px;
    text-align: center;
    line-height: 20px;
    margin-top: 30px;
    color: #1464c0;
    font-family: HandOfSeanPro-Regular;
    font-weight: normal;
    font-style: normal; }
  .pote .fadequotecontainer {
    position: relative; }
  .pote .fadequote {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: white;
    height: 100%; }
  .pote .leftbanner {
    width: 90%;
    margin-top: 85%;
    position: relative; }
  .pote .rightbanner {
    width: 90%;
    margin-top: 15%;
    position: relative;
    float: right; }
  .pote .reverse {
    background: #000;
    color: #fff; }
  .pote .reverse p {
    color: #fff;
    font-size: 28px;
    line-height: 34px; }
  .pote .hand {
    font-family: HandOfSeanPro-Regular;
    color: #1464c0;
    font-size: 70px;
    line-height: 76px; }
  .pote .hand.hand-blue {
    color: #0083be; }
  .pote h2.hand, .pote .fcblogo {
    margin-bottom: 25px; }
  .pote #panel14 .background {
    background: url(https://storage.beko.co.uk/bekoupload/PartnerOfTheEveryday/tri-column-background.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
  .pote .polaroid {
    padding: 20px; }
  .pote .polaroid > div {
    background: white;
    margin: 20px;
    padding: 20px 20px 50px;
    /*min-height: 60vh;*/
    position: relative; }
  .pote .polaroid > div .learnmore {
    position: absolute;
    bottom: 37px;
    right: 0;
    left: 0;
    margin: 0 auto; }
  .pote .polaroid h3 {
    font-family: HandOfSeanPro-Regular;
    color: #0083be;
    font-size: 40px; }
  .pote .polaroid p {
    line-height: normal; }
  .pote .final {
    background-color: #0081c8; }
  .pote .no-gutter.row,
  .pote .no-gutter.container,
  .pote .no-gutter.container-fluid {
    margin-left: 0;
    margin-right: 0; }
  .pote .no-gutter.container-fluid,
  .pote .no-gutter > [class^="col-"] {
    padding-left: 0;
    padding-right: 0; }

@keyframes shake {
  1%, 9% {
    transform: translate3d(0, -1px, 0); }
  2%, 8% {
    transform: translate3d(0, 2px, 0); }
  3%, 5%, 7% {
    transform: translate3d(0, -4px, 0); }
  4%, 6% {
    transform: translate3d(0, 4px, 0); } }

@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9); } }

@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9); } }
  .pote .hvr-pulse {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale; }
  .pote .hvr-pulse:hover, .pote .hvr-pulse:focus, .pote .hvr-pulse:active {
    -webkit-animation-name: hvr-pulse;
    animation-name: hvr-pulse;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite; }
  .pote .smalloverlay {
    position: absolute;
    /*right:25px;
        max-width: 35%;*/
    right: 5%;
    max-width: 55%; }
  .pote .center-outer {
    display: table; }
  .pote .center-vertical {
    display: table-cell;
    vertical-align: middle; }
  .pote .center-horizontal {
    margin-left: auto;
    margin-right: auto; }
  .pote .flickity-page-dots {
    z-index: 1;
    bottom: -25px; }
  .pote .flickity-page-dots .dot {
    background: #fff; }
  .pote .learnmore {
    margin-top: 40px;
    display: inline-block; }
  .pote footer .content p {
    font-size: 14px; }
  .pote .lity-iframe .lity-container {
    width: 90%;
    max-width: 1920px; }
  @media (max-width: 991px) {
    .pote {
      /*
        .playbutton:hover {
            opacity: 1;
        }
        */ }
      .pote .lity-iframe .lity-container {
        width: 100%; }
      .pote .nextpage {
        display: none; }
      .pote .nextpage.alwayson {
        display: block; }
      .pote .secondary-carousel {
        margin: 40px 0; }
      .pote .secondary-carousel-cell {
        width: 80%; }
      .pote .polaroid {
        padding: 0; }
      .pote .polaroid > div {
        margin: 15px;
        padding: 15px 15px 50px; }
      .pote .polaroid h3 {
        font-size: 24px; }
      .pote .playbutton {
        width: 100px;
        height: 100px;
        /*        
            -webkit-transition: opacity 0.25s ease-in-out;
            -moz-transition: opacity 0.25s ease-in-out;
            -o-transition: opacity 0.25s ease-in-out;
            transition: opacity 0.25s ease-in-out;
            */ }
      .pote .lity-close:hover,
      .pote .lity-close:focus,
      .pote .lity-close:visited,
      .pote .lity-close:active,
      .pote .lity-close {
        top: 5px !important;
        right: 15px !important;
        padding: 10px 15px !important; }
      .pote .coverposter {
        width: 100%;
        height: 100%;
        background: url(https://storage.beko.co.uk/bekoupload/category-ref/fridge-boys.m.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover; }
      .pote #video1 > img {
        display: none; }
      .pote .fullscreen {
        position: relative;
        width: 100%;
        /* desired width */ }
      .pote .aspect:before {
        content: "";
        display: block;
        padding-top: 56.25%;
        /* initial ratio of 16:9*/ }
      .pote .aspect > div:first-child {
        position: absolute !important;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0; }
      .pote .mobile169 {
        position: relative; }
      .pote .mobile169:before {
        content: "";
        display: block;
        padding-top: 50%;
        /*56.25%; 	 initial ratio of 16:9*/ }
      .pote .mobile169 > img {
        position: absolute !important;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0; }
      .pote .fauxcover {
        width: 100%;
        height: auto; }
      .pote p {
        font-size: 16px;
        line-height: 30px; }
      .pote .official img {
        margin: 20px auto; }
      .pote .content {
        margin-bottom: 60px;
        padding: 0 5%; }
      .pote .content > img {
        margin-top: 20px;
        margin-bottom: 20px; }
      .pote .quote {
        margin-top: 0; }
      .pote .smallprint {
        font-size: 8px;
        line-height: normal; }
      .pote .strap {
        margin-top: 10px; }
      .pote .reevoo img {
        margin-top: 20px;
        margin-bottom: 0; }
      .pote .reevoo .fadequotecontainer {
        min-height: 100%; }
      .pote .reevoo .lastone {
        margin: 10px auto 20px;
        width: 20%; }
      .pote .fcblogo {
        margin-top: 20px;
        margin-bottom: 20px; }
      .pote .barca p {
        text-align: center;
        padding: 0 5%;
        margin: 0;
        font-size: 16px;
        line-height: 28px;
        margin-bottom: 28px;
        font-weight: bold; }
      .pote .barca p:last-child {
        margin-bottom: 80px; }
      .pote .rightbanner {
        position: absolute;
        margin-top: 5%;
        right: 0;
        top: 0;
        width: 75%; }
      .pote .mobilespaced h2, .pote .mobilespaced p {
        padding: 0 5%; }
      .pote .mobilespaced a {
        text-align: center;
        display: block;
        margin: 20px auto 20px; }
      .pote h2.hand {
        font-size: 44px;
        line-height: 44px; }
      .pote .final img {
        padding: 100px 30px; } }
  @media (min-width: 992px) {
    .pote {
      /*
        .content img {
        margin-left: -27px;
        }
        */ }
      .pote .fullscreen {
        min-height: 100vh; }
      .pote .content p {
        font-size: 20px;
        line-height: 32px;
        margin-top: 18px; }
      .pote .smalloverlay {
        position: relative;
        max-width: inherit;
        right: inherit; }
      .pote p {
        font-size: 16px; }
      .pote .strap, .pote .quote {
        font-size: 30px;
        line-height: 36px;
        margin-top: 15px; }
      .pote .reverse p {
        font-size: 22px; }
      .pote .hand {
        font-size: 60px; }
      .pote .barca p {
        font-size: 20px; } }
  @media (min-width: 1200px) {
    .pote p {
      font-size: 18px;
      line-height: 34px; }
    .pote .strap, .pote .quote {
      font-size: 36px;
      line-height: 40px; }
    .pote .reverse p {
      font-size: 28px; }
    .pote .hand {
      font-size: 70px; }
    .pote .barca p {
      font-size: 22px;
      line-height: 40px;
      margin-bottom: 40px; }
    .pote .barca p:first-child {
      margin-top: 40px; } }
  @media (max-device-height: 768px) {
    .pote p {
      line-height: normal; }
    .pote .content p {
      line-height: normal;
      margin-top: 0; }
    .pote .strap, .pote .quote {
      line-height: normal;
      font-size: 30px;
      margin-top: inherit; }
    .pote .barca p {
      line-height: normal; } }
  .pote .introboxes .btn-group > a.btn-beko {
    min-width: 160px;
    /*            border-width: 10px;
            border-color: #0083be;
            border-right:none;*/ }
  .pote .introboxes .btn-group > button {
    border-left: none;
    width: 30px;
    /*           border-width: 10px;
                border-color: #0083be;
            border-left-color: white;
            border-left-width: 1px;*/ }
    .pote .introboxes .btn-group > button:before {
      content: '';
      width: 1px;
      height: 20px;
      border-right: 1px solid white;
      position: absolute;
      left: 0; }
    .pote .introboxes .btn-group > button .caret {
      border: none; }
      .pote .introboxes .btn-group > button .caret:before {
        content: '\f107';
        font-family: FontAwesome;
        position: absolute;
        color: #fff;
        left: 8px;
        font-size: 14px;
        line-height: 14px;
        top: 12px; }
    .pote .introboxes .btn-group > button[aria-expanded='true'] .caret:before {
      content: '\f106'; }
  .pote .leftoverlay {
    max-width: 180px;
    padding: 0;
    text-align: left;
    margin-left: -15px; }
  .pote .roundbut .btn-group a {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 1.33vw;
    border-bottom-left-radius: 1.33vw; }
    .pote .roundbut .btn-group a + button {
      border-top-right-radius: 20px;
      border-bottom-right-radius: 20px;
      border-top-right-radius: 1.33vw;
      border-bottom-right-radius: 1.33vw; }
  .pote .roundbut .btn-group .dropdown-menu a {
    border-radius: 0; }
  .pote .roundbut .btn.btn-beko.btn-beko-round {
    border-radius: 20px;
    font-size: 14px;
    line-height: 14px;
    padding: 8px 20px;
    border-radius: 1.66vw;
    font-size: 1vw;
    line-height: 1vw;
    padding: 1vw 1.33vw; }
    .pote .roundbut .btn.btn-beko.btn-beko-round.dropdown-toggle {
      padding: 1vw 2vw 1vw 1.33vw; }
  .pote .roundbut .dropdown-beko .dropdown-menu a {
    font-size: 14px;
    line-height: 14px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 0; }
  .pote .pad100 {
    padding-top: 100px;
    padding-top: 6.66vw;
    padding-bottom: 100px;
    padding-bottom: 6.66vw; }
  .pote .pad-top100 {
    padding-top: 100px;
    padding-top: 3.33vw; }
  .pote .pad-bottom100 {
    padding-bottom: 100px;
    padding-bottom: 3.33vw; }
  .pote .top50 {
    margin-top: 50px;
    margin-top: 3.33vw; }
  .pote .top40 {
    margin-top: 40px;
    margin-top: 2.66vw; }
  .pote .top30 {
    margin-top: 30px;
    margin-top: 2vw; }
  .pote .top20 {
    margin-top: 20px;
    margin-top: 1.33vw; }
  .pote .gap.gap {
    padding-bottom: 40px;
    padding-bottom: 2.6vw; }
  .pote .imagepanel {
    position: relative;
    background-color: #f0f1f2; }
  .pote .featurepanel {
    min-height: 27.8vw;
    padding: 60px 100px;
    padding: 4vw 6.6vw;
    text-align: center;
    position: relative;
    background: #f0f1f2; }
    .pote .featurepanel h2 {
      text-align: left;
      font-family: HandOfSeanPro-Regular;
      font-weight: normal;
      font-style: normal;
      font-size: 4vw;
      color: #0083be;
      margin-top: 0; }
    .pote .featurepanel p {
      text-align: left;
      font-size: 1.2vw;
      line-height: 2vw;
      color: #333; }
    .pote .featurepanel .btn-container {
      position: absolute;
      bottom: 60px;
      left: 0;
      right: 0;
      width: 100%; }
    .pote .featurepanel .txtwrapper {
      text-align: center; }
      .pote .featurepanel .txtwrapper > div {
        text-align: left;
        display: inline-block; }
    .pote .featurepanel .XXdropdown-item {
      display: block;
      padding: 5px; }
  .pote .widepanel {
    text-align: center; }
    .pote .widepanel > div.XXXrow {
      padding-left: 85px;
      padding-right: 85px;
      padding-left: 5.66vw;
      padding-right: 5.66vw; }
    .pote .widepanel img {
      text-align: center;
      margin: 0 auto; }
    .pote .widepanel h2 {
      text-align: center;
      font-weight: bold;
      margin: 0 0 30px;
      font-size: 36px;
      line-height: 40px;
      margin: 0 0 2vw;
      font-size: 2.4vw;
      line-height: 2.66vw;
      color: #333; }
    .pote .widepanel p {
      text-align: center;
      font-size: 18px;
      line-height: 30px;
      font-size: 1.2vw;
      line-height: 2vw;
      color: #333; }
  .pote .widepad {
    width: 100%;
    padding: 0 100px;
    padding: 0 6.66vw;
    text-align: center; }
    .pote .widepad h1 {
      margin: 0 0 30px;
      font-size: 36px;
      line-height: 40px;
      margin: 0 0 2vw;
      font-size: 2.4vw;
      line-height: 2.66vw;
      color: #333; }
    .pote .widepad p {
      font-size: 18px;
      line-height: 1.5em;
      font-size: 1.2vw;
      line-height: 2vw;
      color: #666666; }
  .pote .handwriting, .pote .handwriting2 {
    font-family: 'Caveat', cursive;
    font-size: 60px;
    font-size: 4vw;
    color: #1e88e5; }
  .pote .handwriting2 {
    font-family: HandOfSeanPro-Regular; }
  .pote .small.small {
    font-size: 14px;
    font-size: 0.93vw; }
  .pote .greypanel {
    background-color: #f0f1f2; }
  .pote.catpage .main-carousel {
    height: 330px;
    height: 22vw; }
  .pote.catpage .flickity-page-dots {
    bottom: 35px;
    bottom: -1.5vw;
    padding-left: 42%;
    padding-left: 23vw; }
    .pote.catpage .flickity-page-dots .dot {
      background: white;
      border: 2px solid #828282;
      opacity: 1 !important; }
      .pote.catpage .flickity-page-dots .dot.is-selected {
        background: #828282 !important; }
  .pote h3.small {
    font-size: 18px;
    line-height: 22px;
    font-size: 1.2vw;
    line-height: 1.46vw; }
  @media (max-width: 991px) {
    .pote {
      /*
        .greypanel img.text-center {
            max-width: 110px;
        }

        .constrained {
            max-width: 8vw;
            margin-bottom: 1vw !important;
        }
    */ }
      .pote .widepad h1 {
        margin: 0 0 30px;
        font-size: 72px;
        line-height: 80px;
        margin: 0 0 4vw;
        font-size: 4.8vw;
        line-height: 5.12vw;
        color: #333; }
      .pote .widepad p {
        font-size: 36px;
        line-height: 3em;
        font-size: 2.4vw;
        line-height: 4vw;
        color: #666666; }
      .pote .featurepanel, .pote .widepanel {
        padding: 45px 75px;
        /* 0.75 spacing*/
        padding: 3vw 5vw; }
        .pote .featurepanel h2, .pote .widepanel h2 {
          font-size: 3vw; }
        .pote .featurepanel p, .pote .widepanel p {
          font-size: 1.46vw;
          line-height: 2vw; }
      .pote .roundbut .btn-group a {
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px; }
        .pote .roundbut .btn-group a + button {
          border-top-right-radius: 30px;
          border-bottom-right-radius: 30px; }
      .pote .roundbut .btn.btn-beko.btn-beko-round.btn-beko-round {
        border-radius: 30px;
        font-size: 14px;
        line-height: 14px;
        padding: 12px 30px; }
      .pote .roundbut .open .btn.btn-beko.btn-beko-round.btn-beko-round {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0; }
      .pote .roundbut .dropdown.dropdown-beko.open .dropdown-menu > li > a {
        font-size: 14px;
        line-height: 20px; }
      .pote .roundbut .btn.btn-beko.btn-beko-round.btn-beko-round.dropdown-toggle {
        padding: 12px 28px 12px 14px; }
      .pote .roundbut .dropdown.dropdown-beko .dropdown-menu a {
        font-size: 14px;
        line-height: 14px;
        border-radius: 0; }
      .pote .roundbut .dropdown.dropdown-beko .caret:after {
        font-size: 14px;
        line-height: 14px;
        right: 14px; }
      .pote .small.small {
        font-size: 21px;
        font-size: 1.4vw; }
      .pote .border-right {
        border-right: none; }
      .pote .handwriting {
        font-size: 3vw; } }
  @media (max-width: 767px) {
    .pote .widepad h1 {
      font-size: 20px;
      line-height: 21px; }
    .pote .widepad p {
      font-size: 20px;
      line-height: 32px; }
    .pote .featurepanel h2, .pote .widepanel h2 {
      font-size: 24px;
      line-height: 33px; }
    .pote .featurepanel p, .pote .widepanel p {
      font-size: 21px;
      line-height: 29px; }
    .pote .featurepanel h2 {
      font-size: 33px;
      line-height: 41px; }
    .pote .rouXXndbut .btn-group a {
      border-top-left-radius: 30px;
      border-bottom-left-radius: 30px;
      font-size: 18px; }
      .pote .rouXXndbut .btn-group a + button {
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
        font-size: 18px; }
    .pote .rouXXndbut .btn.btn-beko.btn-beko-round {
      border-radius: 16px;
      font-size: 14px;
      line-height: 14px;
      padding: 12px 40px 12px 20px; }
      .pote .rouXXndbut .btn.btn-beko.btn-beko-round .caret:after {
        font-size: 16px;
        line-height: 16px;
        top: 14px;
        right: 16px; }
    .pote .rouXXndbut .dropdown-beko .dropdown-menu a {
      font-size: 14px;
      line-height: 16px;
      padding-left: 16px;
      padding-right: 16px; }
    .pote .rouXXndbut .small.small {
      font-size: 12px;
      line-height: 14px; }
    .pote .rouXXndbut h3.small.small {
      font-size: 21px;
      line-height: 29px; }
    .pote .constrained {
      max-width: 160%;
      margin-bottom: 0 !important; }
    .pote .widepanel .row > .col-sm-6:first-of-type {
      margin-bottom: 5vw; }
    .pote .carousel-cell h3 {
      margin: 0 0 5px;
      font-size: 4vw;
      line-height: 5vw; }
    .pote .carousel-cell p.small.small {
      font-size: 9px;
      line-height: 10px;
      margin-bottom: 5px; }
    .pote .carousel-cell .btn.btn-beko.btn-beko-round {
      border-radius: 10px;
      font-size: 9px;
      line-height: 9px;
      padding: 4px 14px; } }
  .pote .dropdown.dropdown-beko > button.btn-beko-round {
    text-transform: none; }
  .pote .dropdown.dropdown-beko .caret {
    border: none;
    display: inline;
    vertical-align: top; }
    .pote .dropdown.dropdown-beko .caret:after {
      content: '\f107';
      font-family: FontAwesome;
      position: absolute;
      color: #fff;
      right: 1vw;
      font-size: 1vw;
      line-height: 1vw; }
  .pote .dropdown.dropdown-beko.open > button.btn-beko-round {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-color: #fff;
    background-color: #0083be !important;
    border-left-color: #0083be;
    border-right-color: #0083be; }
    .pote .dropdown.dropdown-beko.open > button.btn-beko-round .caret:after {
      content: '\f106'; }
  .pote .dropdown.dropdown-beko.open .dropdown-menu {
    width: 100%;
    margin-top: 0;
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px; }
    .pote .dropdown.dropdown-beko.open .dropdown-menu > li > a {
      color: #0083be !important;
      font-size: 1vw;
      line-height: 1.9vw; }
  .pote .reevooimg {
    padding: 0 13%; }
  .pote .cell-container {
    height: 100%; }
    .pote .cell-container .cell-wrapper {
      height: 100%;
      position: relative; }
    .pote .cell-container .leftblock, .pote .cell-container .midblock, .pote .cell-container .rightblock {
      float: left; }
    .pote .cell-container .leftblock {
      width: 20%;
      float: left;
      height: 100%; }
      .pote .cell-container .leftblock img {
        max-height: 100%; }
    .pote .cell-container .midblock {
      width: 10%; }
    .pote .cell-container .rightblock {
      width: 70%;
      height: 100%;
      position: relative; }
      .pote .cell-container .rightblock .buttoncontainer {
        position: absolute;
        bottom: 1vw;
        text-align: center;
        width: 100%; }
    @media (max-width: 767px) {
      .pote .cell-container .leftblock {
        width: 25%; }
      .pote .cell-container .midblock {
        display: none; }
      .pote .cell-container .rightblock {
        width: 75%; }
        .pote .cell-container .rightblock .buttoncontainer, .pote .cell-container .rightblock .small {
          display: none; }
        .pote .cell-container .rightblock .handwriting {
          font-size: 9vw;
          line-height: 10vw; } }
  @media (max-width: 767px) {
    .pote .featurepanel {
      padding: 10vw 5vw; }
      .pote .featurepanel h2 {
        font-size: 40px; }
      .pote .featurepanel p {
        margin-bottom: 40px; }
    .pote .main-carousel.main-carousel {
      height: 57vw; }
    .pote .greypanel .gap div.border-right div.text-center {
      padding-bottom: 2vw;
      border-bottom: 1px solid #ccc;
      margin-bottom: 4vw; }
    .pote .greypanel .gap > .col-sm-9 {
      padding-right: 0 !important;
      padding-left: 0 !important; }
    .pote .small.small {
      font-size: 3.5vw; }
    .pote .greypanel .small.small {
      font-size: 2.5vw; }
    .pote .mobilebutton {
      display: block !important;
      margin: 10px;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0; }
    .pote .cell-container .leftblock img {
      max-height: 80%; }
    .pote .flickity-page-dots {
      padding-left: 0 !important;
      bottom: -3.5vw !important; } }
  @media (max-width: 450px) {
    .pote .main-carousel.main-carousel {
      height: 65vw; }
    .pote .mobilebutton {
      margin: 5px;
      padding-left: 5px !important;
      padding-right: 5px !important; }
    .pote .btn-group a {
      width: 75vw; }
    .pote .btn-group .dropdown-menu {
      width: 90vw; }
      .pote .btn-group .dropdown-menu li, .pote .btn-group .dropdown-menu a {
        width: 100%; } }
  .pote .flex-stretch > .row {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    /* NEW, Spec - Firefox, Chrome, Opera */ }
    .pote .flex-stretch > .row > * {
      -webkit-align-content: stretch;
      align-content: stretch; }
      .pote .flex-stretch > .row > * > div {
        height: 100%; }
    @media (max-width: 767px) {
      .pote .flex-stretch > .row {
        display: block;
        /* OLD - iOS 6-, Safari 3.1-6, BB7 */
        display: block;
        /* TWEENER - IE 10 */
        display: block;
        /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
        display: block;
        /* NEW, Spec - Firefox, Chrome, Opera */ }
        .pote .flex-stretch > .row > * {
          -webkit-align-content: unset;
          align-content: unset; }
          .pote .flex-stretch > .row > * > div {
            height: auto; } }
  .pote .equalheightcolumns > * {
    min-height: 22vw; }

.hcent {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block; }

.vcent {
  position: absolute;
  top: 50%;
  transform: perspective(1px) translateY(-50%);
  width: 100% !important; }

.border-right {
  border-right: 2px solid #999; }

.lity-iframe .lity-container {
  width: 90%;
  max-width: 1920px; }

